Make WordPress Core

Changeset 49165 for trunk/package.json


Ignore:
Timestamp:
10/15/2020 11:06:49 PM (4 years ago)
Author:
desrosj
Message:

External Libraries: Update React, ReactDOM and Lodash.

This updates:

  • react and react-dom from 16.9.0 to 16.13.1.
  • lodash from 4.17.15 to 4.17.19`.

Props isabel_brison.
Fixes #51505.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r49135 r49165  
    141141        "moment": "2.27.0",
    142142        "polyfill-library": "3.42.0",
    143         "react": "16.9.0",
    144         "react-dom": "16.9.0",
     143        "react": "16.13.1",
     144        "react-dom": "16.13.1",
    145145        "twemoji": "13.0.0",
    146146        "underscore": "1.8.3",
Note: See TracChangeset for help on using the changeset viewer.